
/* ****************** 타이틀 텍스트  ****************** */

.title_49429_ {font-size:0;}
.title_49429_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49429_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49429_.style_top p {padding-top:10px;}
.title_49429_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49429_.style_right p {padding-right:14px;}
.title_49429_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49429_.style_bottom p {padding-bottom:12px;}
.title_49429_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49429_.style_left p {padding-left:14px;}
.title_49429_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49429_.style_circle1 p {padding-left:20px;}
.title_49429_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49429_.style_circle2 p {padding-left:20px;}
.title_49429_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_49430_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49430_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49430_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49431_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49431_ > div:after {content:''; display:block; clear:both;}
.layout_49431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49431_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49433_ {font-size:0;}
.title_49433_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49433_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49433_.style_top p {padding-top:10px;}
.title_49433_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49433_.style_right p {padding-right:14px;}
.title_49433_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49433_.style_bottom p {padding-bottom:12px;}
.title_49433_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49433_.style_left p {padding-left:14px;}
.title_49433_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49433_.style_circle1 p {padding-left:20px;}
.title_49433_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49433_.style_circle2 p {padding-left:20px;}
.title_49433_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49432_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49434_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49434_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49434_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49435_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49435_ > div:after {content:''; display:block; clear:both;}
.layout_49435_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49435_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49438_ {font-size:0;}
.title_49438_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49438_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49438_.style_top p {padding-top:10px;}
.title_49438_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49438_.style_right p {padding-right:14px;}
.title_49438_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49438_.style_bottom p {padding-bottom:12px;}
.title_49438_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49438_.style_left p {padding-left:14px;}
.title_49438_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49438_.style_circle1 p {padding-left:20px;}
.title_49438_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49438_.style_circle2 p {padding-left:20px;}
.title_49438_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_49538_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49538_ * {box-sizing:border-box;}
.table_49538_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_49538_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49436_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49436_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49439_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49439_ > div:after {content:''; display:block; clear:both;}
.layout_49439_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49439_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49441_ {font-size:0;}
.title_49441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49441_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49441_.style_top p {padding-top:10px;}
.title_49441_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49441_.style_right p {padding-right:14px;}
.title_49441_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49441_.style_bottom p {padding-bottom:12px;}
.title_49441_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49441_.style_left p {padding-left:14px;}
.title_49441_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49441_.style_circle1 p {padding-left:20px;}
.title_49441_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49441_.style_circle2 p {padding-left:20px;}
.title_49441_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_49442_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_49442_ * {box-sizing:border-box;}
.img_ratio_49442_ a {display:block; text-decoration:none;}
.img_ratio_49442_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_49442_ {width:700px;}
}
@media \0screen{
	.img_ratio_49442_ {width:700px;}
}

/* ****************** 공백  ****************** */

.empty_line_49440_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49440_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49440_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49443_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49443_ > div:after {content:''; display:block; clear:both;}
.layout_49443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49443_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49445_ {font-size:0;}
.title_49445_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49445_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49445_.style_top p {padding-top:10px;}
.title_49445_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49445_.style_right p {padding-right:14px;}
.title_49445_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49445_.style_bottom p {padding-bottom:12px;}
.title_49445_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49445_.style_left p {padding-left:14px;}
.title_49445_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49445_.style_circle1 p {padding-left:20px;}
.title_49445_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49445_.style_circle2 p {padding-left:20px;}
.title_49445_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49446_:after {content:''; display:block; clear:both;}
.img_tile_49446_ * {box-sizing:border-box;}
.img_tile_49446_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49446_ .item a {display:block; text-decoration:none;}
.img_tile_49446_ figure {display:block; margin:0; padding:5px;}
.img_tile_49446_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49446_ .text_box {display:block;}
.img_tile_49446_ .text_box p {margin:0; padding:5px;}
.img_tile_49446_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49446_ .content {color:#444;}

.text_sml_49446_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49446_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49446_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49446_ .content {font-size:14px; line-height:1.6em;}
.text_big_49446_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49446_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49446_ .item {width:100%;}
.col_m_2_49446_ .item {width:50%;}
.col_m_3_49446_ .item {width:33.3333%;}
.col_m_1_49446_ .item,
.col_m_2_49446_ .item2n,
.col_m_3_49446_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49446_ .item,
	.col_m_2_49446_ .item2n,
	.col_m_3_49446_ .item3n {clear:none;}

	.col_pc_1_49446_ .item {width:100%;}
	.col_pc_2_49446_ .item {width:50%;}
	.col_pc_3_49446_ .item {width:33.3333%;}
	.col_pc_4_49446_ .item {width:25%;}
	.col_pc_5_49446_ .item {width:20%;}
	.col_pc_6_49446_ .item {width:16.6666%;}
	.col_pc_1_49446_ .item,
	.col_pc_2_49446_ .item2n,
	.col_pc_3_49446_ .item3n,
	.col_pc_4_49446_ .item4n,
	.col_pc_5_49446_ .item5n,
	.col_pc_6_49446_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49446_ .item,
	.col_m_2_49446_ .item2n,
	.col_m_3_49446_ .item3n {clear:none;}

	.col_pc_1_49446_ .item {width:100%;}
	.col_pc_2_49446_ .item {width:50%;}
	.col_pc_3_49446_ .item {width:33.3333%;}
	.col_pc_4_49446_ .item {width:25%;}
	.col_pc_5_49446_ .item {width:20%;}
	.col_pc_6_49446_ .item {width:16.6666%;}
	.col_pc_1_49446_ .item,
	.col_pc_2_49446_ .item2n,
	.col_pc_3_49446_ .item3n,
	.col_pc_4_49446_ .item4n,
	.col_pc_5_49446_ .item5n,
	.col_pc_6_49446_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_49444_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49444_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
